App\Library\Amazon\Classes\SLICertification:
    xml_root_name: SLICertification
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
